PERTALIFE - Bug #1668

[HR PMS] Auto Calculated di Performance Summary
10/04/2022 05:49 PM - Mega Yunita

Status: Closed Start date: 10/04/2022
Priority: Urgent Due date: 10/05/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

Dear Mas Azid,

Mohon bantuannya membuatkan otomatis ke calculate untuk Performance Summary di HR Performance Appraisal. Untuk detailnya
dapat dilihat dari file yang saya cantumkan.

Port : http://remote.minovais.com:31115/

DB : MinovaES_AJTM_Pertalife_Development

Server : remote.minovais.com, 1438\MSSQLSERVER2014

Menu : HR > HR Strategic > Performance Management > Performance Appraisal

Semoga dapat dimengerti

Terimakasih
History

#1 - 10/05/2022 12:12 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , udah bisa di test ya

package :

-sdatatablefield (PDSPMSUMMARY & PDSPMSUMTOTAL)
menambahkan select function

CalculatedScore

FinalScore

07/02/2025 12


http://remote.minovais.com:31115/

PDSPMSUMTOTAL:
AdjustedScore
CalculatedScore

makasih

#2 - 10/05/2022 05:16 PM - Mega Yunita
- Status changed from QA Test to Closed

Sudah saya cek dan sudah sesuai, terimakasih
